Subject: Re: umount doesn't umount
From: Gilgamesh Nootebos <[email-masked]>
To: cygwin <[email-masked]>
Date: Fri, 17 May 2002 07:25:22 +0200

Robert Collins wrote:
> 
> ':'s on NTFS allow alternate streams. Read up on that before
> speculating, and please remember that a single test case (your local
> test) only shows the results for that exact configuration.
> 

I just refreshed my memory with 
http://msdn.microsoft.com/library/default.asp?url=/library/en-us/fileio/fsys_7qwj.asp 
and 
http://msdn.microsoft.com/library/default.asp?url=/library/en-us/fileio/fsys_5okz.asp 
which confirmed what I suspected and you say: NTFS might allow it but 
Windows doesn't.

That is why I mentioned my systems specification with the testcase. I 
just forgot to say it was really NTFS and not FAT32 that's used.

Gilgamesh

-- 
Gilgamesh Nootebos (Elegant Relational Development)
@: [email-masked]
T: +31 36 54 77 100

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/